﻿@charset "utf-8";
/* ==== Update 2009.11.18 ==== */

/*====================================== 
	main
========================================*/
/* ==== intro ==== */
div#main div.intro{
	position:relative;
	width:692px;
	margin:0 0 0 30px;
	padding-top:56px;
}
div#main div.intro div.introL{
	width:377px;
}
div#main div.intro div.introL p{
	margin-bottom:10px;
}
div#main div.intro div.introL div.makeBtn{
	margin-bottom:20px;
}
div#main div.intro div.introL div.makeBtn img{
	margin-left:62px;
}
div#main div.intro div.introL div.makeBtn a{
	display:block;
	width:286px;
	height:67px;
	margin-left:40px;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/top_btn_makeevent.gif) no-repeat 0 0;
	text-indent:-9999px;
}
div#main div.intro div.introL div.makeBtn a:hover{
	background-position:0 -67px;
}

div#main div.intro div.introR{
	position:absolute;
	top:-63px;
	right:-20px;
}

/* ==== feature ==== */
div#main div.feature{
	width:706px;
	margin:0 0 0 30px;
}
div#main div.feature p.title{
	margin-bottom:15px;
}
div#main div.feature div.featureFrame{
	width:706px;
	float:left;
	background:url(http://image.infoseek.rakuten.co.jp/content/is-mincho/top_bg_01.gif) no-repeat 0 bottom;
}
div#main div.feature div.featureFrame div.featureBox{
	width:221px;
	float:left;
	display:inline;
	margin-right:14px;
	padding-bottom:5px;
	text-align:center;
}
div#main div.feature div.featureFrame div.featureBox p{
	padding:5px 10px;
	text-align:left;
}

